/*-------------------------------------------------------------------------------
  Media Queries / Default Screen
-------------------------------------------------------------------------------*/
/* No greater than 900px, no less than 400px and (min-width:1400px) */
@media (max-width:1700px){
  
}

@media (min-width: 1400px){
  .form-tabs .form-img-wrap { height: 813px !important; }
  .tab-content > .active { min-height: 711px; }
  div#volunteer.tab-pane { height: 719px; }
  /* NIKOS */
  /*.lang-EN .with-inner .featured-item .featured-specific { height: 220px; }*/
  /* END NIKOS */
}
@media (max-width: 1400px){
  
}
@media (min-width:1290px) and (max-width:1325px) { 
	.lang-GR #navbar .main-nav > li > a {
	    font-size: 15px;
	}
} 
@media (min-width: 1200px){
  
}
@media (max-width: 1290px){
	ul#tabs li.col-md-4 { width: 100%; }
	.form-tabs .form-img-wrap { height: 838px; }
	.lang-GR .flexslider h1 { font-size: 84px; }
	.lang-GR #navbar .main-nav > li > a { font-size: 15px; }
}
@media (max-width: 1200px){
 
#header {  }
#navbar { width: 80%; }
 ul.slides > li > .caption { position: relative; }
.get-in-touch-wrap > ul > li a.right { width: 100%; margin-top: 10px; }
/*.item {	height: auto; }*/
.form-tabs .form-img-wrap { height: 872px; }
.tab-content > .active { min-height: 694px; }
.sub .form-help-us .form-img-wrap { height: 402px; background-size: auto 100% !important; }
h4 { line-height: 25px; }
.lang-GR .item h4.item-title { font-size: 19px; line-height: 21px; margin-bottom: 5px; }
}

@media (max-width: 1084px){
	.lang-GR #navbar .main-nav > li > a { font-size: 14px; }
}
@media (max-width: 1024px){
 #navbar .main-nav > li > a { font-size: 17px; }
}
@media (max-width: 1007px){ .gradient-border { display: none; } }
@media(max-width:992px){
	.item.col-sm-4 { width: 50%; }
	.item { height: auto; }
	ul#tabs li.col-md-4 { width: auto; }
	.form-tabs .form-img-wrap { background-size: 100% auto !important; }
	.with-inner h4.item-title { margin-bottom: 11px; }
	h4 { font-size: 22px; line-height: 21px; }
	/* NIKOS */
	.featured-specific {
		left: 30px;
		max-width: 95%;
	}
	/* NIKOS */
}
/*-------------------------------------------------------------------------------
  Media Queries / Tablet (Landscape)
-------------------------------------------------------------------------------*/
/* NIKOS */
@media(min-width:992px){
	.videoSection .featured-specific{
		min-height:260px;
	}
}
/* END NIKOS */
/*-------------------------------------------------------------------------------
  Media Queries / Tablets (Portrait)
-------------------------------------------------------------------------------*/
/*@media(max-width:785px){
 
 
}*/
/*-------------------------------------------------------------------------------
  Media Queries / Mobile (All)
-------------------------------------------------------------------------------*/
@media(min-width:768px){

.featured-specific{
	margin-left: -15px;
	background: #eeeeee;
	padding :30px;
}

div#sidebar { padding-right: 0px; }
.form-tabs .nav-tabs {	width: 465px; }
.home .collapse { display: block; }
p.text.small { /*min-height: 160px;*/ }
.news-feed h3 {  font-size: 24px; line-height: 28px; }

.item .collapse, .list-item .collapse { display: block !important; }
.item .collapsing, .list-item .collapsing{ display: block; height: 100% !important; }
.item .collapse.in, .list-item .collapse.in { display: block; height: 100% !important; }
.item p.text.small, .list-item p.text.small { min-height: 160px !important; /*padding-bottom: 40px;*/ }

/* NIKOS */
.sub.with-inner.videoSection .featured-item .featured-img{
	min-height:260px;
}
.pr15NM{
	padding-right:15px;
}
/* END NIKOS */
}
@media(max-width:767px){
.visible-xs .flexslider.news-slider .slides .text-wrap { background-color: #EEE; }
.lang-GR .flexslider h1 { font-size: 24px; }
fieldset.positives-inputs select { font-size: 12px !important; padding-left: 0px !important; }
.home .news-feed .news-wrap > a:last-child { margin-left: 15px; }
.mmt20{margin-top:20px;}
.mmb20{margin-bottom:20px;}
.bDashed{padding-bottom:10px;}	
h1 {
	font-family: 'HelveticaNeue-Light';
	font-size: 24px;
	line-height: 27px;
	letter-spacing: 0.5px;
}
h2 { 
	font-family: 'helveticabold';
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0.5px;
 }
h3 { 
	font-family: 'HelveticaNeue-Light';
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0;
}
h4 { 
	font-family: 'helveticabold';
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.5px;
}
h5 { 
	font-family: 'helveticabold';
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 0px;
}

h6 { }

p {
	font-family: 'HelveticaNeue-Light';
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #666666;
}

p.small {	
	font-family: 'helveticaregular';
	font-size: 13px;
	line-height: 18px;
}

p.super {	
	font-family: 'helveticaregular';
	font-size: 26px;
	line-height: 31px;
	letter-spacing: 0px;
}
ul.list li{
	font-family: 'helveticaregular';
	font-size: 16px;
	line-height: 20px;
	color: #666666;
	position: relative;
	padding-left: 20px;
}
ul.list li:before {
	content: "• ";
	color: #000;
	font-size: 23px;
	position: absolute;
	top: 0;
	left: 0px;
}	
	
	.collapsedM,
	.collapsedM h1,
	.collapsedM h2,
	.collapsedM h3,
	.collapsedM h4,
	.collapsedM h5,
	.collapsedM h6,
	.collapsedM p{
		display:inline-block;
	}
	.collapsedM:after{
		content:"";
		width:12px;
		height:12px;
		display:inline-block;
		background:url('../../images/template/icons/collapsedM-icon.png') no-repeat;
		margin-left: 5px;
	}
	
	.sub span.section-icon {
	  width: 35px;
	  height: 35px;
	  display: block;
	  float: left;
	  margin-right: 10px;
	  margin-top: -4px;
	}
	.featured-item{
		background:#eeeeee;
		padding-bottom:30px;
	}
	/* NIKOS*/
	.videoSection .featured-title,
	/* END NIKOS*/
	.featured-title {
	  position: relative;
	  top: 0;
	  left: 0;
	  background-color: rgba(0, 0, 0, 0);
	  padding: 0;
	  color: #000;
	  margin-bottom:30px;
	}
	/* NIKOS */
	.featured-specific {
		left: 0;
		max-width: 95%;
	}
	/* END NIKOS */
	.featured-tag{
		left: 25px;
		top: 10px;
	}
	p.text.small {
		height: auto !important;
		max-height: none !important;
	}
	
	
  /*Bootstrap*/
  #content .row { margin-left: 0px; }
  #navbar {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  }
  #navbar .row {
    margin: 0px
  }
  .navbar > .container-fluid .navbar-brand {
    margin-left: 24px;
  }
  /*Template*/
 .navbar > .container-fluid .navbar-brand { padding: 0px; margin-left: 15px; width: 15%; }
  #header { height: auto; }
  #header .container-fluid {
    padding: 0px;
    overflow: hidden;
  }
  .navbar-toggle { margin-top: 5px; margin-right: 0px; }
 .flexslider { position: relative; height: 100%; padding: 0px; }
 ul.slides > li > .caption { position: absolute; bottom: 0px; }
  ul.nav.navbar-nav {
    background-color: #000;
  }
  .navbar-nav { margin: 4px; }
  .navbar-brand { height: auto; }
    ul.slides > li > .caption .text-wrap {
    padding: 15px;
  }
 ul.slides > li > .caption .text-wrap p { color: #FFFFFF; }
  ul.slides > li > .caption {
    padding: 15px 0px;
  }
  ul.slides > li > .caption .text-wrap, #footer fieldset.top, #footer fieldset.bottom, #footer fieldset span {
    padding: auto;
  }
  ul.slides > li > .caption .text-wrap h1 { width: 100% }
  .news-feed .news-item div.img-wrap { background-position: left !important;  background-size: 100% auto !important; width: 100%; }
  #footer fieldset input, #footer fieldset select { width: 100%; }
  .footer-featured-links { margin-top: 0%; }
  .footer-featured-links > div:last-child { margin-top: 0px; }
  .footer-nav { padding: 0px; }
  #footer .container.form { padding-top: 0px; padding-bottom: 0px; }
  #footer form.form input[type="submit"] { width: 100%; background-position: 20px 12px; }
  #footer form.form h3 {  }
  #footer form.form h3 + p { margin-top: 33px; }
  form.form fieldset.top { margin-bottom: 0px; }
  .news-feed > div { height: auto; }
  .news-feed > div:last-child a { float: left; }
  .home .news-feed > div:last-child a { width: 100%; }
  .news-item { margin-bottom: 40px; }
  .row.news-feed { margin: auto -15px !important; }
  .item, .sub .item { height: auto; max-height: auto; }
  .sub #content .row {  margin-left: -15px;	}
  .item a.read-more { /*position: relative;*/ }
  .sub div#content.container > div:first-child { padding-left: 15px; }
  .with-inner a.read-more{position:static;}
  .list-item {
	height: auto;
  	margin-bottom: 25px;
  }
  .default-img{min-height:200px;}
  .featured-img{height:200px !important;}
  #sidebar.mt130,
  #sidebar.mt60{
	  margin-top:0;
	  padding-top:40px;
	  border-top:thin solid rgba(204,204,204,0.3)
   }
  /*.sub div#sidebar > .side-news-wrap{display:none;}*/
  .row.default-item.mb40.mt25 {
	  margin-bottom: 20px;
	  margin-top: 0;
   }
   .row.default-item.mb40 {
	  margin-bottom: 20px;
	}
	.news-slider{
		background-color:#eeeeee;
		border-bottom:none !important;
		padding: 30px 45px 15px;
	}
	.news-slider .flex-control-nav{display:none;}
	.news-slider .flex-direction-nav .flex-next{right:0;opacity:0.4;}
	.news-slider .flex-direction-nav .flex-prev{left:0; opacity:0.4;}
	.news-slider .flex-direction-nav a.flex-next,
	.news-slider .flex-direction-nav a.flex-prev{border-radius:0;}
	.news-slider .flex-direction-nav a {
	  width: 20px;
	  height: 100%;
	  top: 0;
	  margin: 0;
	  background-image: none;
	  background-color: rgba(0,0,0,0.1);
	}
	.flexslider.news-slider:hover .flex-direction-nav .flex-next{
		right:0 !important;
		opacity:1 !important;
		width:30px !important;
	}
	.flexslider.news-slider:hover .flex-direction-nav .flex-prev{
		left:0 !important;
		opacity:1 !important;
		width:30px !important;
	}
	.news-slider .flex-direction-nav a.flex-next:before {
		background-image: url('../../images/template/icons/news-arrow-slider-right.png');
	}
	.news-slider .flex-direction-nav a.flex-prev:before {
		background-image: url('../../images/template/icons/news-arrow-slider-left.png');
	}
	.sub div#sidebar > .side-news-wrap::after{
		padding-bottom: 0;
	}
	.fWidth {
		margin-top:20px;
		padding: 0;
	}
	.fWidth .side-news-wrap{padding:30px 20px !important;} /* 30 35 */
	.fWidth .side-nav-wrap{padding:0 15px;}
	.sub .form-collaborate .form-img-wrap,
	.sub .form-img-wrap{
		height:250px;
		margin:0;
		padding:0;
	}
	.fWidth-15{
		margin-left:-15px;
		margin-right:-15px;
	}
	.fWidth-15 .form-wrap{padding:15px;}
	#donate-form .tabs-container,
	#donate-form #my-tab-content{padding:0}
	#donate-form .nav-tabs {
		padding: 0px;
		margin-left: 0;
		margin-right: 0;
	}
	.form-tabs .nav-tabs > li > a{padding:10px 15px;}
	form.form h3{font-size:22px}
	.form-tabs .nav-tabs > li > a[href="#donate"],
	.form-tabs .nav-tabs > li.active > a[href="#donate"],
	.form-tabs .nav-tabs > li > a[href="#volunteer"],
	.form-tabs .nav-tabs > li.active > a[href="#volunteer"],
	.form-tabs .nav-tabs > li > a[href="#spay"],
	.form-tabs .nav-tabs > li.active > a[href="#spay"]{background-image:none;}
	.form-img-wrap .amount-collected-wrap h1{
		font-size:18px;
		margin-top: 17px;
  		line-height: 33px;
		width:100%
	}
	.form-img-wrap .amount-collected-wrap h1 span.amount{
		font-size:24px;
		width: 145px;
	}
	.form-img-wrap .amount-collected-wrap{height:100px;}
	.form-img-wrap .amount-collected-wrap h1 span.amount::before{
	   background-image: url(../../images/template/icons/mobile-corner-border-before.png);
	   width: 12px;
  	   height: 34px;
	}
	.form-img-wrap .amount-collected-wrap h1 span.amount::after{
       background-image: url(../../images/template/icons/mobile-corner-border-after.png);
  	   width: 12px;
  	   height: 34px;
	}
	.form-tabs form.form input[type="submit"]{margin-bottom:15px !important;}
	.form-help-us form.form h3{font-size:22px;}
	.greenChanges{
		width:100%;
		display:block;
		line-height: 26px;
	}
	.mMobile15{margin:0 15px;}
	h4#myModalLabel{
		padding:15px 0;
	}
	h4#myModalLabel{font-size:22px;}
	.modal.in .modal-dialog{margin:auto;}
	.modal-body .btn.btn-default{
		width:100%;
		margin-bottom:5px;
	}
  
  #footer .footer-copyrights > .container { padding-left: 15px; padding-right: 15px; }
  #footer .footer-copyrights ul > li:first-child > a { width: 100%; margin-left: 0px; }
  #footer .footer-copyrights span:first-child { margin-bottom: 25px; margin-top: 25px; margin-left: 0px; }
  #footer .footer-copyrights > .container > ul > li:last-child { width: 100%; }
  #footer .footer-copyrights ul > li:last-child a { margin-top: 28px; }
  #footer .form-wrap h3 strong { width: 100%; display: block; }
  .modal{z-index:9999999999999;}
  .sub .flexslider { border-bottom: none; }
  .form-tabs .form-img-wrap { height: 520px; background-size: 100% auto !important;  background-position: center top !important; }
  .form-tabs .nav-tabs { width: 100%; }
  .navbar:before { margin: 0px; }
  #google-map { border-top: none; }
  .side-infographic-wrap > img { margin: 0 auto 300px; }
  .positives-inputs {
	width: 85%;
	display: inline-block;
  }
  .positives-inputs .col-xs-4.col-sm-4.col-md-4.col-lg-4{width:31%;}
  .positives-inputs .col-xs-4.col-sm-4.col-md-4.col-lg-4.field:nth-child(2){margin:0 5px;}
  .positiveBtn{margin-right:0 !important;}
  .footer-contact::after{height:0 !important;}
  /*.scholarship-fund .sub .form-img-wrap { height: auto; }*/
 .collaborate-with-us .form-collaborate .form-img-wrap { background-size: 100% auto !important; }
}
/*-------------------------------------------------------------------------------
  Media Queries / Phone (Landscape)
-------------------------------------------------------------------------------*/
/*@media(max-width:640px){

}
@media(max-width:574px){
  
}*/
/*-------------------------------------------------------------------------------
  Media Queries / Phone (Portrait)
-------------------------------------------------------------------------------*/
@media(max-width:480px){
  #header .flexslider { margin: 0px 0 20px; }
  ul.slides > li > .caption .text-wrap p { font-size: 13px; line-height: 18px; }
  ul.slides > li > .caption .text-wrap { padding: 0px 30px; }
  #header { margin-bottom: 15px; }
  .news-feed .news-item div.img-wrap { background-size: 100% !important; }
  .row.news-feed .news-item { padding: 0px; }
  .form-wrap { padding: 0px; }
  .lang-GR .flexslider h1 { line-height: inherit; }
  #footer form.form h3 + p { width: 100%; }
  #footer form.form h3 + p { margin-top: 0px; }
  #footer .footer-copyrights > .container { padding-left: 15px; padding-right: 15px; }
  #footer .footer-copyrights ul > li:first-child > a { width: 100%; margin-left: 0px; }
  #footer .footer-copyrights span:first-child { margin-bottom: 25px; margin-top: 25px; margin-left: 0px; }
  #footer .footer-copyrights > .container > ul > li:last-child { width: 100%; }
  #footer .footer-copyrights ul > li:last-child a { margin-top: 28px; }
  #footer .form-wrap h3 strong { width: 100%; display: block; }
  .modal-dialog {
	  width: 300px;
	}
	.modal-body{padding:0 10px !important;width: 280px;}
	.modal-form fieldset {width: 260px;}
	h4.callus{font-size:18px;  display: inline-block;}
	.modal-header .close{margin-right:-15px;margin-top:-15px;}
	.modal-header .close > span{
		width:40px;
		height:40px;
	}
	.home .news-feed .news-wrap > a:last-child { margin-left: 0px; }
	.col-xs-4.col-sm-4.col-md-4.col-lg-4 span.field.form-group.has-error .help-block {
    padding-left: 0;
    list-style: none;
    width: 90px;
	}
	
	.item {
		margin-bottom: 10px;
	}
	p.text.small {
		 max-height: 100% !important;  /*170px*/
	}
	.item a.read-more {
		  position: relative;
		  top: 0px;
	}
	#footer form.form input[type="submit"] {
		 padding: 5px 40px 5px 55px !important;  /*5 40 5 55*/
	}
	div#content > .col-xs-12.col-sm-9.col-md-9.col-lg-9 a.contact-button {
		width: 100%;
		padding: 3px 70px 3px 100px !important;
	}
	.form-tabs .form-img-wrap { background-size: auto 100% !important; }
	ul#tabs li.col-md-4 { width: 100%; }
	.footer-copyrights ul > li:last-child a {
		float: left;
		margin-left: 6px;
	}
	form.form .form-wrap > p.left { font-size: 20px !important; }
	.item h4.item-title { margin-bottom: 3px; }
	.scholarship-fund .sub .form-img-wrap { background-size: auto 100% !important; }
	.collaborate-with-us .form-collaborate .form-img-wrap { background-size: 100% auto !important; }
	/*.scholarship-fund .sub .form-img-wrap { height: auto; }*/
	.form-group > p.right { margin-right: 5px; }
}

@media only screen and (min-width: 992px) and (max-width: 1400px){
	.tab-content > .active { min-height: 711px; }	
	.form-tabs .form-img-wrap { height: 805px; }
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	.lang-GR .footer-nav li { padding-left: 0% !important; }
	.lang-GR .footer-nav ul li a { font-size: 15px; }
	.lang-GR ul.featured-nav > li > a { font-size: 13px; }
	.lang-GR ul.featured-nav > li:first-child { font-size: 17px; }
}
/*@media only screen and (min-width: 1290px) and (max-width: 1400px){
	.tab-content > .active { min-height: 711px; }	
}*/
/*-------------------------------------------------------------------------------
  Media Queries / Default Screen - FELICO
-------------------------------------------------------------------------------*/
/*@media only screen and (min-width: 960px)
{
}*/

/*-------------------------------------------------------------------------------
  Media Queries / Tablet (Portrait)
-------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 991px){
.container {
    width: 95%;
}

td{font-size:12px;}
.lang-GR td{font-size:11px;}
.news-feed h3 { font-size: 24px; line-height: 28px; }
.news-feed .news-item > a > h4 { font-size: 14px; line-height: 15px; }
.lang-GR .news-feed .news-item > a > h4 { font-size: 13px; }
.news-feed .news-item > a > h5 { font-size: 11px; line-height: 14px; margin-bottom: 10px; }
#footer form.form h3 { width: 70%; }
.footer-nav li { padding-left: 0%; }
.footer-nav ul li a { font-size: 13px; }
.lang-GR ul.featured-nav > li > a { font-size: 11px; letter-spacing: -1px; }
.lang-GR ul.featured-nav > li:first-child { font-size: 13px; }
.lang-GR .news-feed > div:last-child h4:first-child { font-size: 18px; margin-left: 8px; padding-left: 43px; }
.lang-GR .news-feed > div:last-child > div.content-wrap h4 + a > h5 { padding-right: 26px; font-size: 11px;   background-position: 95% 3px; }
.contact form.form.col-xs-12.col-sm-12.col-md-3.col-lg-3.hidden-xs { margin-top: 40px; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	a#hamburger { top: 20px; right: 22px; }
}

/*-------------------------------------------------------------------------------
  Media Queries / Mobile (All)
-------------------------------------------------------------------------------*/
/*@media only screen and (max-width: 767px)
{
}*/

/*-------------------------------------------------------------------------------
  Media Queries / Mobile (Landscape)
-------------------------------------------------------------------------------*/
/*@media only screen and (min-width: 480px) and (max-width: 767px)
{
}
*/
/*-------------------------------------------------------------------------------
  Media Queries / Mobile (Portrait)
-------------------------------------------------------------------------------*/
/*@media only screen and (max-width: 479px)
{
}*/

@media only screen and (max-width: 1290px){
	div#content > .col-xs-12.col-sm-9.col-md-9.col-lg-9 > h3 + p.mb50 > a {
	  width: 100%;
	  margin-top: 20px;
	  margin-bottom: 20px;
	  margin-right: 0px;
	}
	.form-tabs .form-img-wrap { height: 889px; } /* new 10.6*/
}


@media only screen and (max-width: 1200px){

.form-tabs .form-img-wrap { height: 925px; } /* new 10.6*/
.featured-title { width: 85%; }
/* NIKOS */
.videoSection .featured-title { width: 100%; }
/* END NIKOS */
div#content > .col-xs-12.col-sm-9.col-md-9.col-lg-9 a.contact-button { width: auto; }
}

@media only screen and (max-width: 1024px){

.form-tabs .form-img-wrap { height: 998px; } /* new 10.6*/
body.lang-GR .sub #donate-form .form-img-wrap { height: 897px; background-size: auto 100% !important; }
.device:not(.nea, .news) .item a.read-more { bottom: -15px; }
.device.nea .item a.read-more, .device.news .item a.read-more { bottom: -75px; }

.corporate-logos .item a.read-more, .etairika-logotypa .item a.read-more { bottom: -20px; position: relative; }
.contact .help-block.with-errors { width: 100%; }
.featured-title { width: 85%; }
.lang-GR .item h4.item-title { font-size: 17px; line-height: 19px; }
}


@media only screen and (max-width:992px){
/* .form-tabs .form-img-wrap { background-size: auto 100% !important; }  new 10.6*/
body.lang-GR .sub #donate-form .form-img-wrap {  background-size: 100% auto !important; }
/* NIKOS */
.videoSection .featured-title { width: 85%; }
/* END NIKOS */
}

@media only screen and (max-width:768px){
	.scholarship-fund .sub .form-img-wrap { height: 549px; }
	.col-xs-4.col-sm-4.col-md-4.col-lg-4 span.field.form-group.has-error .help-block {
	    padding-left: 0;
	    list-style: none;
	    width: 130px;
	}
	.sub .form-help-us .form-img-wrap { height: 401px !important; }
	form.form input[type="submit"] { width: 95%; }
	.epikoinwnia div#kmLeftCol form { margin-top: 40px; }
	a.visible-xs.ctl-all { width: 95%; margin: 0 auto; }
	.device.nea .item a.read-more, .device.news .item a.read-more { bottom: -75px; }
	/* NIKOS */
	/*.featured-specific { padding: 30px; margin-left: 15px; width: 95%; }*/
	/* END NIKOS */
}

@media(max-width:767px){
	.sub div#sidebar {
    	margin-top: 20px;
	}
	.sub div#sidebar {
		height: auto;
	}
	/* NIKOS */
	.videoSection .featured-item .videoBtnInner{
		top: 110px;
	}
	/* END NIKOS */
}

@media only screen and (max-width:480px){
	
	.item.col-sm-4 { width: 100%; }

}
@media only screen and (max-width:380px){
	img{width:100%;}
}
